Subject: Re: bug#16840: 24.3.50; Jerky motion and up/down asymmetry scrolling images in Eww

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Dec 2015 10:01:30 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked] (N. Jackson),  [email-masked]
> Date: Fri, 25 Dec 2015 08:43:37 +0100
> 
> > I think I found the way of reproducing this, and I will look into
> > that.
> 
> Did you get any further with this, by any chance?

I have vague recollection that I did, but I have no proof.  Sorry.

Can you show a URL and describe the gestures to reproduce the problem?